## org.w3c.jigsaw.tests
Class ServerStress

    java.lang.Object
      |
      +--org.w3c.jigsaw.tests.ServerStress

public class ServerStress
extends java.lang.Object

Stress a web server for a given duration of time. This program will run a constant rate of requests to a given server, for a given duration of time.

This test results should be taken with care: they depend on a number of things, and usually run slower then C-written tests. They are included in Jigsaw release for testing only (not for real benchmarking, altough you are free to doi whatever you want with the numbers you get).

Constructor Summary
`ServerStress()`

Method Summary
`static void` `main(java.lang.String[] args)`
`static void` `usage()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ServerStress

    public ServerStress()

Method Detail

### usage

    public static void usage()

### main

    public static void main(java.lang.String[] args)